Hello: Добродошли
LanguageButtonSelect: Изаберите језик
PinSetupBtn: Поставити
PinSetupTitle: Поставите свој ПИН код
SetupWizardTitle: Подешавање
SetupWizard_ROOT_DIR: Роот директоријум пројекта (ROOT_DIR)
SetupWizard_ROOT_DIR_Placeholder: /Users/user/nanoweb-project
SetupWizard_DATA_DIR: Директоријум података (DATA_DIR)
SetupWizard_DATA_DIR_Placeholder: /Users/user/nanoweb-project/data
SetupWizard_DIST_DIR: Дистрибуциони директоријум (DIST_DIR)
SetupWizard_DIST_DIR_Placeholder: /Users/user/nanoweb-project/dist
SetupWizard_LOGS_DIR: Директоријум логова (LOGS_DIR)
SetupWizard_LOGS_DIR_Placeholder: /Users/user/nanoweb-project/logs
SetupWizard_NANO_DIR: Директоријум кеша платформе (NANO_DIR)
SetupWizard_NANO_DIR_Placeholder: /Users/user/nanoweb-project/nano
SetupWizard_PLUGINS_DIR: Директоријум додатака (PLUGINS_DIR)
SetupWizard_PLUGINS_DIR_Placeholder: /Users/user/nanoweb-project/plugins
SetupWizard_STATIC_DIR: Директоријум статичких фајлова (STATIC_DIR)
SetupWizard_STATIC_DIR_Placeholder: /Users/user/nanoweb-project/static
SetupWizard_THEMES_DIR: Директоријум тема (THEMES_DIR)
SetupWizard_THEMES_DIR_Placeholder: /Users/user/nanoweb-project/themes
SetupWizard_HOST: URL сервера (HOST)
SetupWizard_HOST_Placeholder: https://nanoweb.yaro.page
SetupWizard_SERVER_PORT: Порт локалног сервера (SERVER_PORT)
SetupWizard_SERVER_PORT_Placeholder: "3006"
SetupWizardSelectDir: Изаберите
SetupWizardSaveBtn: Сачувајте подешавања
